#sub {position:relative;}
.banner-w {position:absolute; top:370px; left:35px; z-index:-1;}
.banner {float:right; width:146px; height:247px; padding:20px 10px; border:6px solid #e3b594; background:#ec7866;}
.banner .tb22 {margin-bottom:10px; font-size:22px; font-weight:bold; color:#fff100; text-align:center;}
.banner .tb13 {margin-bottom:10px; font-size:13px; font-weight:bold; color:#fff; text-align:justify; line-height:18px;}
.banner .tb13 span {color:#fff100;}
.banner a {display:block; width:145px; font-size:13px; font-weight:bold; color:#fff; text-align:center; line-height:40px; background:#e3b594;}

.tb50 {font-size:50px; font-weight:bold; color:#007ee9;}
.tb25 {font-size:25px; font-weight:bold; color:#313131;}



.suburbs {margin-top:30px; padding:40px 3% 50px; overflow:hidden; box-shadow:1px 1px 5px #c8c8c8; border-radius:15px; background:#fff;}
.suburbs .t1 {margin:0 -12px; overflow:hidden;}
.suburbs .t1 .box2 {float:left; width:calc(50% - 26px); margin:0 12px 20px; padding-top:20px; font-size:18px; color:#313131; line-height:30px; text-align:center; border:1px solid #cacaca; border-radius:15px; overflow:hidden;}
.suburbs .t1 .box2 .tb20 {display:block; height:50px; line-height:50px; margin-top:20px;}
.suburbs .t1 .box2 .bg1 {color:#fff; background:#007ee9;}
.suburbs .t1 .box2 .bg3 {color:#fff; background:#0ec075;}


.suburbs .t2 {margin-top:20px; overflow:hidden;}
.suburbs .t2 input+input {margin-left:15px; }

.suburbs .cb {color:#2dbdfa !important; font-weight:bold;}

.suburbs .t5 {padding-bottom:40px; background:url("/site/dormitory/res/img/util_line.png") repeat-x 0 100%; overflow:hidden;}

.suburbs .t4 {width:calc(100% - 550px);}
.suburbs .t4 .tb25 {text-overflow: ellipsis; overflow: hidden; white-space: nowrap;	}
.suburbs .t4 .t16 {text-overflow: ellipsis; overflow: hidden; white-space: nowrap;	}

.suburbs .t7 {float:right; width:492px; overflow:hidden;}
.suburbs .t7 font {font-size:14px; color:#666; margin-top:5px; display:block;}
.suburbs .t6 {position:relative; padding-bottom:25px; margin-bottom:15px; border:1px solid #dcdcdc; overflow:hidden;}
.suburbs .t6 .img01{max-width:490px; height:326px; margin-bottom:20px;}
.suburbs .t6 .prev {position:absolute; bottom:52px; left:7px;}
.suburbs .t6 .next {position:absolute; bottom:52px; right:7px;}
.suburbs .t6 .ready {display:block;}
.suburbs .t6 #img {position:relative; height:70px; width:448px; top:0px; left:16px; overflow:hidden; }
.suburbs .t6 #img img {border:1px solid #dadada; margin-left:9px; cursor:pointer; width:80px; height:67px;}


.suburbs .table01 .checkbox {float:left; margin-right:10px;}
.suburbs .table01 .checkbox input {margin-right:5px;}
.suburbs .table01 textarea {width:240px; height:70px; border:none; overflow:hidden; resize:none;}


.suburbs .t9 {overflow:hidden; padding:30px 0 0 0;}
.suburbs .t9 span{width:24px; height:30px; font:13px/22px 'Arial'; display:inline-block; padding-top:2px; text-align:center;}
.suburbs .t9 .now {background:url("/site/dormitory/res/img/notice_bur_on.png") no-repeat 2px 0; color:#fff;}


.suburbs .btn2 {margin:30px 0 40px;}
.suburbs .btn2 span {display:inline-block; width:260px; height:70px; line-height:70px; font-size:18px; font-weight:bold; color:#fff; text-align:center; background:#007fea; overflow:hidden;}
.suburbs .btn2 a {display:inline-block;width:260px; height:68px; line-height:68px; font-size:18px; color:#313131; text-align:center; border:1px solid #ddd; overflow:hidden;}
.suburbs .btn2 span+a {margin-left:-3px;}
.suburbs .btn2 a+span {margin-left:-3px;}


.suburbs .review_box {padding:25px 30px; margin-top:20px; border:1px solid #ddd; border-radius:10px;}
.suburbs .review_box table {width:100%; border-collapse:collapse;}
.suburbs .review_box table th {width:70px; font-size:18px; font-weight:bold; color:#313131; text-align:left; padding-bottom:20px;}
.suburbs .review_box table td {font-size:16px; padding-bottom:20px;}
.suburbs .review_box table td textarea {width:98%; height:150px; margin:20px 0 10px; padding:10px; border:1px solid #ddd;}
.suburbs .review_box .btn3 {display:inline-block; width:330px; height:55px; line-height:55px; font-size:18px; font-weight:bold; color:#fff; text-align:center; border:none; background:#007fea; border-radius:10px; overflow:hidden;}
.suburbs .review_box .star {overflow:hidden;}
.suburbs .review_box .star img {cursor:pointer;}

.suburbs .review_list {margin-top:20px; border-top:2px solid #007ee9; overflow:hidden;}
.suburbs .review_list .box {padding:10px 0; border-bottom:1px solid #ddd; overflow:hidden;}
.suburbs .review_list .box .name {font-size:16px; font-weight:bold; color:#313131;}
.suburbs .review_list .box .star {padding:5px 0; overflow:hidden;}
.suburbs .review_list .box .text {font-size:16px; min-height:90px; line-height:30px; padding-bottom:10px;}


.suburbs .btn {margin:30px auto; font-size:20px; font-weight:bold; text-align:center; overflow:hidden;}
.suburbs .btn a {display:inline-block; width:200px; height:60px; line-height:60px; margin:0 10px; color:#fff; text-align:center; border-radius:15px; background:#007ee9;} 
.suburbs .btn input[type=submit] {display:inline-block; width:300px; height:60px; line-height:60px; font-size:20px; font-weight:bold; margin:0 10px; color:#fff; text-align:center; border:none; border-radius:15px; background:#007ee9;} 

.phone {margin:30px -10px 100px; overflow:hidden;}
.phone .box {float:left; width:calc(33.3% - 14px); padding:15px 0; margin:0 5px 10px; border-radius:10px; border:2px solid #ff9c00; background:#fff; overflow:hidden;}
.phone .box .tb20 {display:table-cell; width:150px; height:30px; font-size:20px; text-align:center; vertical-align:middle; border-right:1px solid #cacaca; overflow:hidden;}
.phone .box .t18 {display:table-cell; width:200px; height:30px; padding-left:5%; font-size:17px; color:#313131; line-height:30px; vertical-align:middle; overflow:hidden; padding-right: 20px;}


.table01 {width:100%; border-top:2px solid #0080e3; border-collapse:collapse;}
.table01 th {padding:10px 5px; height:35px; font-size:16px; font-weight:bold; line-height:25px; color:#313131; white-space:nowrap; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#f7f7f7;}
.table01 td {padding:10px 10px; height:35px; font-size:16px; line-height:30px; color:#313131; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;}
.table01 th+th {border-left:1px solid #dddddd;}
.table01 td+td {border-left:1px solid #dddddd;}
.table01 th:LAST-CHILD {border-right:none;}
.table01 td:LAST-CHILD {border-right:none;}

.table01 td select {height:30px; border:1px solid #ddd;}



@media only screen and (max-width:1200px) {
	.banner-w {display:none;}
}
@media only screen and (max-width:900px) {
	.suburbs .t1 .box2 {float:none; width:calc(100% - 26px);}
	.suburbs .t7 {float:none; margin:0 auto 20px;}
	.suburbs .t4 {width:auto;}
	.phone .box {float:none; width:calc(100% - 14px);}


}
@media only screen and (max-width:800px) {
}
@media only screen and (max-width:640px) {
}
@media only screen and (max-width:480px) {
}
@media only screen and (max-width:360px) {
}
@media only screen and (max-width:320px) {
}







